WordPress.org

Support

Support » Plugins and Hacks » Flamingo » [Plugin: Flamingo] phishing! do not use this plugin

[Plugin: Flamingo] phishing! do not use this plugin

  • After installing I’ve been contacted by my hosting provider Network Abuse Department and they said that my account has been implicated in a phishing scheme

    and i had to remove next files

    wp-includes/js/scriptaculous/update.php
    wp-includes/js/scriptaculous/logon.php
    wp-includes/js/scriptaculous/NBmain.html
    wp-includes/js/scriptaculous/Challenge.html

    mass mailer needs to be removed
    wp-content/plugins/flamingo/black.php

    shell
    wp-content/plugins/flamingo/blackenemy.php

    So i had a very bad experience with this plugin and do not recommend it

    http://wordpress.org/extend/plugins/flamingo/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Takayuki Miyoshi

    @takayukister

    The package of the Flamingo plugin doesn’t contain the file named “blackenemy.php”. The issue is only happening on your host, and it is not the plugin’s problem.

    jakilevy

    @jakilevy

    @edis1980 – this plugin works well – looks like your site was hacked. Did you ever get your site scanned and secured?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Flamingo] phishing! do not use this plugin’ is closed to new replies.
Skip to toolbar